Subject: Re: Booting 2.6.29-rc3 on mpc8661d_hpcn failing

From: Martyn Welch <[email-masked]>
Date: Fri, 30 Jan 2009 13:17:04 +0000

Martyn Welch wrote:
> Hi Guys,
> 
> It seems that 2.6.29-rc3 is not booting on the MPC8641 HPCN. I have just 
> updated u-boot to the latest git to see if that improved matters, 
> however I get stuck at the following. Any ideas?
> 

Gah! That lost it's formatting some how, sorry.

I have just tried 2.6.29-rc2 and I get the same.

Martyn

-- 
Martyn Welch MEng MPhil MIET (Principal Software Engineer)   T:+44(0)1327322748
GE Fanuc Intelligent Platforms Ltd,        |Registered in England and Wales
Tove Valley Business Park, Towcester,      |(3828642) at 100 Barbirolli Square,
Northants, NN12 6PF, UK T:+44(0)1327359444 |Manchester,M2 3AB  VAT:GB 729849476